{
  "information":{
    "name":"Elk in the snow",
    "author":"Pexels",
    "link":"",
    "ver":"1.0",
    "doNotSubmitToWorkshop":true,
    "width":1920,
    "height":1080
  },
  "background":{
    "src":"animal-blur-close-up-735987.jpg",
    "kind":"Image"
  },
  "effects":{
    "particles":{
      "particle1":{
        "name":"Snow - soft",
        "kind":"particle",
        "enabled":true,
        "path":"Res\\Snow - soft2",
        "src":"Res\\Snow - soft2\\snow - soft2.xef",
        "properties":[
          {
            "name":"position",
            "title":"Position",
            "kind":"vector3",
            "value":"0,30,-19.1"
          },
          {
            "name":"rotation",
            "title":"Rotation",
            "kind":"vector3",
            "value":"0,0,0"
          },
          {
            "name":"maxParticles",
            "title":"Max Particles",
            "value":"1000",
            "kind":"number",
            "type":"integer",
            "rang":"1,99999",
            "decimalDigits":"0",
            "inc":"1,10"
          }
        ]
      }
    },
    "filters":{

    },
    "mouseTrack":{

    },
    "mouseDown":{

    },
    "visualizer":{

    }
  }
}